<TruckWheel
	Mesh="wheels/5pov889i"
	Radius="0.55"
	Width="0.325"
	Mass="200"
>
	<WheelTracks TextureAlpha="tracks/offroad_alpha__s_d.tga" TextureHeight="tracks/offroad_height__s_d.tga" />
	<WheelSoftness RadiusOffset="0.02" SoftForceScale="0.3" />
	<WheelFriction BodyFriction="1.1" SubstanceFriction="1.4" />
</TruckWheel>
